Bug 76153 - Errors starting gedit from command line
Errors starting gedit from command line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: fam (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 12:56 EDT by Gary Fidler
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 10:39:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Fidler 2002-10-17 12:56:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Starting gedit from the command line (gnome-terminal), I get 21 lines on the
console like the following:

FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
...

The editor seems to work correctly after that.

Version-Release number of selected component (if applicable):
gedit-2.0.2-5

How reproducible:
Always

Steps to Reproduce:
1. Type gedit from the command line
2.
3.
	

Actual Results:  FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0
FAMOpen failed, FAMErrno=0


Expected Results:  No console output

Additional info:
Comment 1 Alexander Larsson 2002-11-05 07:19:08 EST
try upgrading to the xinetd errata and see if that fixes it.
Comment 2 Gary Fidler 2002-11-05 11:09:28 EST
How would I do this?  RHN says my system is up-to-date.  RPM shows xinetd-2.3.7-2.
Comment 3 Alexander Larsson 2002-11-06 03:15:46 EST
Hmmm. Strange. I was sure there had been an xinetd errata.
There is a bug with xinetd that fails to start fam if you've enabled
tcp-wrappers. If this is that problem you should have gotten some log messages
about not being able to get peer address.

Other possible causes: You disabled one of portmap, fam, xinetd. You've
firewalled off one of the above apps for local access.
Comment 4 Alexander Larsson 2003-08-12 08:36:10 EDT
Have you verified this is not one of the possible causes listed above?
Comment 5 Daniel Veillard 2004-11-30 10:39:38 EST
This is more than one year old and I didn't got any error report
about this since, I think this can safely be closed.

Daniel 

Note You need to log in before you can comment on or make changes to this bug.